<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width">
		<title>Dhaverd</title>
		<link href="src/styles/style.css?v=01000052" rel="stylesheet" media="screen" />
		<link rel="stylesheet" href="src/styles/styleMobile.css?v=01000052" media="handheld,only screen and (max-device-width:480px)" />
		<link rel="icon" href="src/img/favicon.ico">
		<!--<script src="src/scripts/jquery.min.js"></script>-->
	</head>
	<body id="main">
		<header id="header" class="default index-logo">
			<div>
				<a  href="index.html"><img class="header-img" src="src/img/dhaverd2.png"></a>
			</div>
		</header>
		<main>
			<section class="side-bar">
				<p class="mainp"><a class="side-href" href="index.html">Главная</a></p>
				<p class="gitea"><a class="side-href" href="http:\\176.114.129.4:3000">Gitea</a></p>
				<p class="servers"><a class="side-href" href="servers.html">Сервера</a></p>
				<p class="mychat"><a class="side-href" href="mychat.html">MyChat</a></p>
				<p class="workout-area"><a class="side-href" href="workout.html">Программа тренировок</a></p>
			</section>
			<section class="main-content workout-main-content" id="main-content">
				<h1 class="page-title">Программа тренировок</h1>
				<table class="workout-table">
					<tr>
						<td class="table-head-top" colspan="5"><b>1 неделя ДО 15 повт.  60-65% ПМ, за 1 повторение до отказа, либо близко к отказу. Разминочные подходы не учитываются.</b></td>		
					</tr>
					<tr>
						<td class="table-head" colspan="5"><b>[14.11.2022] Понедельник: Спина. Дельты.</b></td>		
					</tr>
					<tr class="odd">
						<td class="exercise-head" id="exercise-head"><strong>Упражнение</strong></td>
						<td class="muscle-group-head" id="muscle-group-head"><strong>Группа мышц</strong></td>
						<td class="count-head" id="count-head"><strong>Время/подходы</strong></td>
						<td class="leha" id="leha"><strong>Леха</strong></td>
						<td class="plov" id="plov"><strong>Павел</strong></td>
					</tr>
					<tr>
						<td class="exercise">Разминка</td>
						<td class="muscle-group">Общее</td>
						<td class="count">5 минут</td>
						<td class="l-prim">-</td>
						<td class="p-prim">-</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Тяга Т-гриф</td>
						<td class="muscle-group">Спина/Дельты</td>
						<td class="count">4х15</td>
						<td class="l-prim">10кг</td>
						<td class="p-prim">10кг</td>
					</tr>
					<tr>
						<td class="exercise">Тяга вертикального блока обр. хват</td>
						<td class="muscle-group">Спина/Дельты</td>
						<td class="count">3x15</td>
						<td class="l-prim">30кг</td>
						<td class="p-prim">30кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Тяга горизонтального блока нейтр. хват</td>
						<td class="muscle-group">Спина/Дельты</td>
						<td class="count">3x15</td>
						<td class="l-prim">25кг</td>
						<td class="p-prim">25кг</td>
					</tr>
					<tr>
						<td class="exercise">Жим гантелей стоя</td>
						<td class="muscle-group">Спина/Дельты</td>
						<td class="count">4x15</td>
						<td class="l-prim">8кг</td>
						<td class="p-prim">8кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Пэк-Дэк Разведения</td>
						<td class="muscle-group">Спина/Дельты</td>
						<td class="count">4x15</td>
						<td class="l-prim">30кг</td>
						<td class="p-prim">30кг</td>
					</tr>	
					<tr>
						<td class="exercise">Эллипсоид</td>
						<td class="muscle-group">Кардио</td>
						<td class="count">30 минут</td>
						<td class="l-prim">15 lvl</td>
						<td class="p-prim">15-20 lvl</td>
					</tr>
					<tr>
						<td class="table-head" colspan="5"><b>[16.11.2022] Среда: Ноги.</b></td>		
					</tr>
					<tr class="odd">
						<td class="exercise">Разминка</td>
						<td class="muscle-group">Общее</td>
						<td class="count">5 минут</td>
						<td class="l-prim">-</td>
						<td class="p-prim">-</td>
					</tr>
					<tr>
						<td class="exercise">Гакк Присед</td>
						<td class="muscle-group">Ноги</td>
						<td class="count">4x15</td>
						<td class="l-prim">30кг</td>
						<td class="p-prim">30кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Сгибания ног</td>
						<td class="muscle-group">Ноги</td>
						<td class="count">3x15</td>
						<td class="l-prim">35кг</td>
						<td class="p-prim">25кг</td>
					</tr>
					<tr>
						<td class="exercise">Разгибания ног</td>
						<td class="muscle-group">Ноги</td>
						<td class="count">3x15</td>
						<td class="l-prim">25кг</td>
						<td class="p-prim">35кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Икроножные стоя в Гакке</td>
						<td class="muscle-group">Ноги</td>
						<td class="count">3x15</td>
						<td class="l-prim">30кг</td>
						<td class="p-prim">20кг</td>
					</tr>
					<tr>
						<td class="exercise">Эллипсоид</td>
						<td class="muscle-group">Кардио</td>
						<td class="count">30 минут</td>
						<td class="l-prim">15 lvl</td>
						<td class="p-prim">15-20 lvl</td>
					</tr>
					<tr>
						<td class="table-head" colspan="5"><b>[04.11.2022] Пятница: Грудные. Руки. Дельты.</b></td>		
					</tr>
					<tr class="odd">
						<td class="exercise">Разминка</td>
						<td class="muscle-group">Общее</td>
						<td class="count">5 минут</td>
						<td class="l-prim">-</td>
						<td class="p-prim">-</td>
					</tr>
					<tr>
						<td class="exercise">Жим гантелей на скамье 30гр</td>
						<td class="muscle-group">Грудь</td>
						<td class="count">4x15</td>
						<td class="l-prim">8кг</td>
						<td class="p-prim">8кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Жим в хаммере</td>
						<td class="muscle-group">Грудь</td>
						<td class="count">3x15</td>
						<td class="l-prim">10кг</td>
						<td class="p-prim">15кг</td>
					</tr>
					<tr>
						<td class="exercise">Французский жим лежа на скамье 30гр</td>
						<td class="muscle-group">Трицепс</td>
						<td class="count">3x15</td>
						<td class="l-prim">5кг</td>
						<td class="p-prim">6кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Подъем штанги на бицепс</td>
						<td class="muscle-group">Бицепс</td>
						<td class="count">3x15</td>
						<td class="l-prim">5кг</td>
						<td class="p-prim">5кг</td>
					</tr>
					<tr>
						<td class="exercise">Разведения с гантелями через стороны</td>
						<td class="muscle-group">Дельты</td>
						<td class="count">4x15</td>
						<td class="l-prim">4кг</td>
						<td class="p-prim">4кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Эллипсоид</td>
						<td class="muscle-group">Кардио</td>
						<td class="count">30 минут</td>
						<td class="l-prim">15 lvl</td>
						<td class="p-prim">15-20 lvl</td>
					</tr>
				</table>
				<br>
				<table class="workout-table">
					<tr>
						<td class="table-head-top" colspan="5"><b>2 неделя ДО 12 повт.  70-75% ПМ, за 1-2 повторений до отказа. Разминочные подходы не учитываются.</b></td>		
					</tr>
					<tr>
						<td class="table-head" colspan="5"><b>[07.11.2022] Понедельник: Спина. Дельты.</b></td>		
					</tr>
					<tr class="odd">
						<td class="exercise-head" id="exercise-head"><strong>Упражнение</strong></td>
						<td class="muscle-group-head" id="muscle-group-head"><strong>Группа мышц</strong></td>
						<td class="count-head" id="count-head"><strong>Время/подходы</strong></td>
						<td class="leha" id="leha2"><strong>Леха</strong></td>
						<td class="plov" id="plov2"><strong>Павел</strong></td>
					</tr>
					<tr>
						<td class="exercise">Разминка</td>
						<td class="muscle-group">Общее</td>
						<td class="count">5 минут</td>
						<td class="l-prim">-</td>
						<td class="p-prim">-</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Тяга штанги в наклоне к поясу</td>
						<td class="muscle-group">Спина/Дельты</td>
						<td class="count">4х12</td>
						<td class="l-prim">0кг</td>
						<td class="p-prim">0кг</td>
					</tr>
					<tr>
						<td class="exercise">Тяга вертикального блока широким хватом</td>
						<td class="muscle-group">Спина/Дельты</td>
						<td class="count">4x12</td>
						<td class="l-prim">25кг</td>
						<td class="p-prim">25кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Жим гантелей сидя на скамье 90гр</td>
						<td class="muscle-group">Спина/Дельты</td>
						<td class="count">4x12</td>
						<td class="l-prim">8кг</td>
						<td class="p-prim">8кг</td>
					</tr>
					<tr>
						<td class="exercise">Разведения с гантелями через стороны</td>
						<td class="muscle-group">Спина/Дельты</td>
						<td class="count">4x12</td>
						<td class="l-prim">4кг</td>
						<td class="p-prim">4кг</td>
					</tr>	
					<tr class="odd">
						<td class="exercise">Эллипсоид</td>
						<td class="muscle-group">Кардио</td>
						<td class="count">30 минут</td>
						<td class="l-prim">15 lvl</td>
						<td class="p-prim">15-20 lvl</td>
					</tr>
					<tr>
						<td class="table-head" colspan="5"><b>[09.11.2022] Среда: Грудные. Руки.</b></td>		
					</tr>
					<tr class="odd">
						<td class="exercise">Разминка</td>
						<td class="muscle-group">Общее</td>
						<td class="count">5 минут</td>
						<td class="l-prim">-</td>
						<td class="p-prim">-</td>
					</tr>
					<tr>
						<td class="exercise">Жим гантелей лежа</td>
						<td class="muscle-group">Грудь</td>
						<td class="count">4x12</td>
						<td class="l-prim">8кг</td>
						<td class="p-prim">9кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Сведение рук в Пэк Дэк</td>
						<td class="muscle-group">Грудь</td>
						<td class="count">4x12</td>
						<td class="l-prim">30кг</td>
						<td class="p-prim">30кг</td>
					</tr>
					<tr>
						<td class="exercise">Подъем гантелей на бицепс стоя</td>
						<td class="muscle-group">Бицепс</td>
						<td class="count">4x12</td>
						<td class="l-prim">6кг</td>
						<td class="p-prim">6кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Разгибания с прямой рукоятью в кроссовере</td>
						<td class="muscle-group">Бицепс</td>
						<td class="count">4x12</td>
						<td class="l-prim">15кг</td>
						<td class="p-prim">15кг</td>
					</tr>
					<tr>
						<td class="exercise">Эллипсоид</td>
						<td class="muscle-group">Кардио</td>
						<td class="count">30 минут</td>
						<td class="l-prim">15 lvl</td>
						<td class="p-prim">15-20 lvl</td>
					</tr>
					<tr>
						<td class="table-head" colspan="5"><b>[11.11.2022] Пятница: Ноги. Дельты.</b></td>		
					</tr>
					<tr class="odd">
						<td class="exercise">Разминка</td>
						<td class="muscle-group">Общее</td>
						<td class="count">5 минут</td>
						<td class="l-prim">-</td>
						<td class="p-prim">-</td>
					</tr>
					<tr>
						<td class="exercise">Жим платформы ногами</td>
						<td class="muscle-group">Ноги</td>
						<td class="count">4x12</td>
						<td class="l-prim">50кг</td>
						<td class="p-prim">50кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Икроножные стоя в Гакке</td>
						<td class="muscle-group">Ноги</td>
						<td class="count">3x12</td>
						<td class="l-prim">20кг</td>
						<td class="p-prim">20кг</td>
					</tr>
					<tr>
						<td class="exercise">Тяга шт. к подбородку</td>
						<td class="muscle-group">Дельты</td>
						<td class="count">4x12</td>
						<td class="l-prim">15кг</td>
						<td class="p-prim">15кг</td>
					</tr>
					<tr class="odd">
						<td class="exercise">Пэк Дэк разведения</td>
						<td class="muscle-group">Дельты</td>
						<td class="count">4x12</td>
						<td class="l-prim">25кг</td>
						<td class="p-prim">25кг</td>
					</tr>
					<tr>
						<td class="exercise">Эллипсоид</td>
						<td class="muscle-group">Кардио</td>
						<td class="count">30 минут</td>
						<td class="l-prim">15 lvl</td>
						<td class="p-prim">15-20 lvl</td>
					</tr>
				</table>
			</section>
		</main>
		<footer>
			<section>
				<p id="footer">® Dhaverd 2022</p>
			</section>
		</footer>
	</body>
</html>